[Overview][Classes][Index] | Reference for unit 'LCLClasses' (#lcl)

# TLCLReferenceComponent.ReferenceNeeded

If ReferenceNeeded and not yet allocated, creates a reference using the correct widgetset and parameters

## Declaration

Source position: lclclasses.pp line 72

`protected procedure TLCLReferenceComponent.ReferenceNeeded;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.